//	For mapping internal window class names to untitled-window names

"TextWindow" = "text";
"ResultsWindow" = "results";
"SearchResultsWindow" = "search results";
"ProjectWindow" = "project";
"ShellWorksheetWindow" = "worksheet";
"TextFactoryWindow" = "factory";

//	for mapping internal window class names to user-facing names
//	(as in "Save Default %@ Window")

"WindowClassNameForUI:SearchResultsWindow" = "Search Results";
"WindowClassNameForUI:ProjectWindow" = "Project";
"WindowClassNameForUI:DiskBrowserWindow" = "Disk Browser";
"WindowClassNameForUI:PerlReferenceWindow" = "Reference";
"WindowClassNameForUI:SourceControlFormWindow" = "Source Control Form";
"WindowClassNameForUI:ShellWorksheetWindow" = "Shell Worksheet";
"WindowClassNameForUI:WebKitPreviewWindow" = "Preview";
"WindowClassNameForUI:TextFactoryWindow" = "Text Factory";
"WindowClassNameForUI:ResultsWindow" = "Results";
"WindowClassNameForUI:DiffWindow" = "Differences";
"WindowClassNameForUI:FTPBrowser" = "FTP Browser";
"WindowClassNameForUI:TextWindow" = "Text";
"WindowClassNameForUI:QuickTimeImageWindow" = "Image";
"WindowClassNameForUI:QuickTimeMovieWindow" = "Movie";
